<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 70px 40px 0;">
          <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;font-weight: bold;">채용결과 안내</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 20px 40px 0;line-height: 28px;font-size: 18px;color:#707070"> <!--210527 -X | 색상추가-->
          안녕하세요, 세메스 채용 담당자입니다. <br><br>
          2021 하반기 신입사원 채용 결과가 공지되었습니다.<br>
          <span style="color:#000">세메스 홈페이지 (www.semes.com) - 인재채용 - 나의 지원현황</span> <br>
          탭에서 전형 결과를 확인해주시기 바랍니다.<br><br>
          감사합니다.
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 69px;">
          <a href="#a" style="display: inline-block;padding: 11px 22px 10px;border: 1px solid #000;font-size: 14px;color: #010101;text-align: left;text-decoration: none;font-weight: bold;">세메스 홈페이지<i style="margin-left: 16px;"><img src="../../images/icon_mail_Arr.png" alt=""></i></a>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 24px 40px 0;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;">
          본 이메일은 세메스(주) 채용 관련 정보를 담은 이메일입니다. <br>
          문의사항이 있을 경우에는 해당 채용공고에 기재된 연락처를 이용해주시기 바랍니다.<br>
          본 이메일에 포함된 내용의 전부 또는 일부를 무단으로 제3자에게 공개, 배포, 복사 또는 사용하는 것은 엄격히 금지됩니다.<br>
          잘못 전송된 경우, 발신인에게 알려주시고 즉시 삭제하여 주시기 바랍니다.
        </td>
      </tr>
      <tr>
        <td style="padding: 26px 40px 24px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;">
          The above message includes the recruitment information of SEMES Co.Ltd., <br>
          Should you have any inquiry, please contact us at the contact information in the employment notice.<br>
          Any unauthorized dissemination, distribution, copying or use of the information <br>
          contained in this communication is strictly prohibited.<br>
          If you have received this communication in error, please notify the sender by email <br>
          and delete this communication immediately.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 12px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
